@charset "UTF-8";
/* reset */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* common */
html {
  font-size: 62.5%;
}

._pc-content {
  display: block;
}

._sp-content {
  display: none;
}

._mt15 {
  margin-top: 15px;
}

._mt25 {
  margin-top: 25px;
}

._pt15 {
  padding-top: 15px;
}

._pt52 {
  padding-top: 52px;
}

._t-bold {
  font-weight: bold;
}

.img-box01 {
  width: 540px;
  max-width: 100%;
  margin: 15px auto 10px;
  padding: 10px 5px;
  border: 1px solid #e6e6e6;
  border-radius: 6px;
}

.img-box01 > .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 5px;
  color: #014b20;
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.2;
}

.img-box01 > .txt > .item {
  margin-right: 5px;
}

.img-box01 > .img {
  padding-top: 10px;
  text-align: center;
}

.wrapper {
  padding: 15px 0 30px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic" , sans-serif;
  color: #666;
  font-size: 1.28rem;
  line-height: 1.6;
}

.wrapper img {
  vertical-align: middle;
}

.wrapper ul {
  list-style: none;
}

.wrapper a,
.wrapper a:link {
  color: #12415f;
  text-decoration: none;
}

.wrapper a:visited {
  color: #996666;
}

.wrapper a:hover,
.wrapper a:active {
  color: #01642B;
  text-decoration: underline;
}

.wrapper sup {
  font-size: 1.0rem;
  vertical-align: super;
}

.wrapper sub {
  font-size: 1.0rem;
  vertical-align: sub;
}

.wrapper button {
  background: none;
  border: none;
  cursor: pointer;
}

.inner {
  width: 900px;
  margin: 0 auto;
}

.pagetop {
  margin-top: 10px;
  text-align: right;
}

@media screen and (max-width: 640px) {
  ._pc-content {
    display: none;
  }
  ._sp-content {
    display: block;
  }
  .wrapper {
    width: 100vw;
  }
  .wrapper img {
    max-width: 100%;
    height: auto;
  }
  .inner {
    width: 100%;
    margin: 0 auto;
  }
}

/* column */
.col-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.col-3 > * {
  width: calc(100% / 3);
}

@media screen and (max-width: 640px) {
  .col-3 > * {
    width: 100%;
  }
}

/* header */
.header-area > .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 3px solid #007533;
  padding: 7px 0 8px;
}

.logo-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 0 3px;
}

.logo-area > .header__title {
  margin-right: 13px;
  background: #fff;
}

.logo-area > .header__title > a:hover img {
  opacity: 0.6;
}

.header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  list-style: none;
  font-size: 1.2rem;
  font-weight: bold;
}

.header__list > .item:last-child::before {
  content: "/";
  margin: 0 5px;
  speak: none;
}

.header__list > .item.-current {
  color: #ccc;
  pointer-events: none;
  speak: none;
}

.header__list > .item > a {
  color: #333;
}

.header__list > .item > a:hover {
  color: #01642B;
  text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .header-area > .inner {
    padding: 10px 15px;
  }
  .logo-area > .header__subtitle {
    margin-top: .5em;
  }
  .header__list {
    margin-top: 10px;
  }
}

/* navi */
.navi__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.navi__list > .item {
  width: calc(100% / 7);
  position: relative;
  border: 1px solid #ccc;
}

.navi__list > .item:not(:last-child) {
  border-right: 1px solid #fff;
}

.navi__list > .item.-current > a {
  background: url("../img/navi_bg03.png") center center no-repeat;
}

.navi__list > .item:hover > a {
  background: url("../img/navi_bg02.png") center center no-repeat;
}

.navi__list > .item > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 44px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 4px;
  background: url("../img/navi_bg01.png") center center no-repeat;
  color: #333;
  font-weight: bold;
}

.navi__list > .item > a:hover, .navi__list > .item > a:focus {
  background: url("../img/navi_bg02.png") center center no-repeat;
  text-decoration: none;
}

.navi__list > .item.-hassubmenu:hover .submenu__list,
.navi__list > .item.-hassubmenu .submenu__list.-focused {
  opacity: 1;
  visibility: visible;
}

.submenu__list {
  position: absolute;
  width: calc(100% + 2px);
  left: -1px;
  top: 50px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .5s;
  transition: .5s;
  z-index: 9999;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.submenu__list > .item a {
  display: block;
  background: #f0f0f0;
  padding: 5px 0 5px 15px;
  border-bottom: 1px solid #ccc;
  color: #12405f;
  font-size: 1.1rem;
  line-height: 1.6;
  position: relative;
}

.submenu__list > .item a::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid #999;
  border-right: 0;
  border-top: 3.5px solid transparent;
  border-bottom: 3.5px solid transparent;
  position: absolute;
  left: 5px;
  top: 10px;
}

.submenu__list > .item a:hover, .submenu__list > .item a:focus {
  background: #fff;
  text-decoration: none;
}

.category-navi {
  margin-top: 10px;
}

.category-navi > .item > a {
  display: block;
  padding: 5px 0 5px 20px;
  position: relative;
}

.category-navi > .item > a::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid #00893c;
  border-right: 0;
  border-top: 4.5px solid transparent;
  border-bottom: 4.5px solid transparent;
  position: absolute;
  left: 8px;
  top: 10px;
}

.category-navi > .item.-current > a {
  background: #f0f0f0;
  color: #666;
  pointer-events: none;
}

.post-navi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 20px;
  padding: 10px 0;
  border-top: 3px solid #e3e3e3;
  border-bottom: 3px solid #e3e3e3;
  color: #007533;
}

.post-navi.-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse wrap;
          flex-flow: row-reverse wrap;
}

.post-navi > .prev {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-right: 1px solid #dcdcdc;
}

.post-navi > .next {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-left: 1px solid #dcdcdc;
}

.post-navi .title {
  padding: 0 10px;
}

@media screen and (max-width: 640px) {
  .navi__btn > .btn {
    width: 100%;
    font-size: 1.2rem;
    line-height: 40px;
    color: #fff;
    padding: 0 45px 0 0;
    text-align: right;
    background: #36333a;
    border: none;
    position: relative;
  }
  .navi__btn > .btn::before {
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    border: 2px solid;
    border-color: transparent transparent #fff #fff;
    -webkit-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
    position: absolute;
    right: 20px;
    top: calc(50% - 4px);
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
  }
  .navi__btn > .btn.-open::before {
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
  }
  .navi__list {
    display: none;
  }
  .navi__list > .item {
    width: 100%;
    border: 0;
    border-top: 1px solid #ccc;
  }
  .navi__list > .item:last-child {
    border-bottom: 1px solid #ccc;
  }
  .navi__list > .item:not(:last-child) {
    border-right: 0;
  }
  .navi__list > .item.-current > a {
    background: #f8f8f8;
  }
  .navi__list > .item:hover > a {
    background: transparent;
  }
  .navi__list > .item > a {
    display: block;
    height: auto;
    padding: 15px 20px;
    background: #f8f8f8;
    color: #333;
    letter-spacing: 0.1em;
  }
  .navi__list > .item > a:hover, .navi__list > .item > a:focus {
    background: #fff;
  }
  .submenu__list {
    width: 100%;
    border-left: 0;
    border-right: 0;
    position: relative;
    top: 0;
    left: 0;
    opacity: 1;
    visibility: visible;
  }
  .submenu__list > .item a {
    padding: 10px 30px;
    border-bottom: 0;
    border-top: 1px solid #ccc;
    letter-spacing: 0.1em;
  }
  .submenu__list > .item a::before {
    left: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .post-navi > div + div {
    margin-top: 15px;
  }
  .post-navi > .prev {
    width: 100%;
    -webkit-box-pack: start;
      -ms-flex-pack: start;
        justify-content: flex-start;
    border-right: 0;
  }
  .post-navi > .next {
    width: 100%;
    -webkit-box-pack: end;
      -ms-flex-pack: end;
        justify-content: flex-end;
    border-left: 0;
  }
  .post-navi .title {
    padding: 0 5px;
  }
}

/* contents */
.contents-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 900px;
  margin: 0 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contents-area.-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse wrap;
          flex-flow: row-reverse wrap;
}

.contents-main {
  width: 660px;
  padding-top: 52px;
}

.contents-main.-index {
  width: 610px;
  padding-top: 0;
}

.contents-sub {
  width: 210px;
  padding-top: 23px;
}

.contents-sub.-index {
  width: 258px;
  padding-top: 0;
}

@media screen and (max-width: 640px) {
  .contents-area {
    display: block;
    width: 100%;
    padding: 0 20px;
  }
  .contents-main {
    width: 100%;
    padding-top: 30px;
  }
  .contents-main.-index {
    width: 100%;
  }
  .contents-main.-list {
    padding-top: 0;
  }
  .contents-sub {
    width: 100%;
  }
  .contents-sub.-index {
    width: 100%;
    padding-top: 30px;
  }
}

/* title */
.title01 {
  border-top: 3px solid #047736;
  color: #000;
  font-size: 1.8rem;
  letter-spacing: 0.02em;
}

.title02 {
  height: 40px;
  padding: 0 10px;
  line-height: 40px;
  background: url("../img/title_bg01.png") repeat-x left center;
  border: 1px solid #ccc;
  color: #007533;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
}

.title03 {
  padding-bottom: 4px;
  border-bottom: 3px solid #007533;
  color: #000;
  font-size: 2.3rem;
  font-weight: bold;
  line-height: 1;
}

.title04 {
  padding: 6px 0 10px;
  border-top: 3px solid #e3e3e3;
  color: #000;
  font-size: 2.1rem;
  font-weight: normal;
  letter-spacing: 0.02em;
}

.title04 > .txt {
  display: block;
  border-left: 8px solid #007533;
  padding-left: 9px;
}

.title05 {
  width: 100%;
  margin-top: 15px;
  padding: 4px;
  background: #e1e1e1;
  border: 1px solid #ccc;
  color: #007433;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.2;
}

.title05 > .txt {
  display: block;
  padding: 8px 10px;
  background: #fff;
}

.title06 {
  width: 100%;
  height: 35px;
  margin-top: 25px;
  padding-left: 15px;
  background: url("../img/icon_title01.gif") no-repeat left center;
  color: #007433;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 35px;
}

/* text */
.text01 {
  padding-top: 10px;
}

.text02 {
  padding-top: 10px;
  text-indent: 1em;
}

.text03 {
  color: #333;
  font-size: 1.6rem;
}

.text04 {
  color: #12405f;
  font-weight: bold;
}

.text05 {
  padding: 10px 0 0 30px;
}

.text-block01 {
  margin-top: 15px;
  padding: 4px;
  border: 1px solid #ccc;
  background: #ededed;
}

.text-block01 > .box {
  padding: 15px 60px;
  background: #fff;
}

@media screen and (max-width: 640px) {
  .text-block01 > .box {
    padding: 15px;
  }
}

/* icon */
.icon-pdf > .icon,
.icon-zip > .icon,
.icon-blank > .icon {
  margin-left: 5px;
}

/* list */
.list-arrow > .item {
  padding: 10px 0 5px 0;
  border-bottom: 1px dotted #999;
}

.list-arrow > .item:nth-child(even) {
  background: #f0f0f0;
}

.list-arrow > .item:last-child {
  border-bottom: 0;
}

.list-arrow > .item > .dl {
  padding-left: 20px;
  padding-right: 5px;
  position: relative;
}

.list-arrow > .item > .dl::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid #00893c;
  border-right: 0;
  border-top: 4.5px solid transparent;
  border-bottom: 4.5px solid transparent;
  position: absolute;
  left: 8px;
  top: 4px;
}

.list-arrow.-news > .item > .dl {
  color: #12415f;
}

.list-arrow.-news > .item > .dl > .dt {
  margin-right: 7px;
  float: left;
}

.list-arrow.-news .detail {
  margin-top: 5px;
  padding-left: 45px;
}

.list-arrow.-update > .item > .dl > .dt {
  color: #007333;
}

.list-detail {
  border-top: 1px dotted #999;
}

.list-detail > .item {
  border-bottom: 1px dotted #999;
}

.list-detail > .item:nth-child(even) {
  background: #f0f0f0;
}

.list-detail > .item > .dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.list-detail > .item > .dl > .dt {
  width: 170px;
  padding: 10px;
  color: #007333;
  font-weight: bold;
}

.list-detail > .item > .dl > .dd {
  padding: 10px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.list-detail.-list01 > .item {
  padding: 8px 15px;
}

.list-detail.-arrow01 > .item {
  position: relative;
  padding: 8px 20px;
}

.list-detail.-arrow01 > .item::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid #00893c;
  border-right: 0;
  border-top: 4.5px solid transparent;
  border-bottom: 4.5px solid transparent;
  position: absolute;
  left: 8px;
  top: 12px;
}

.list-detail.-arrow02 > .item {
  position: relative;
  padding: 8px 20px;
}

.list-detail.-arrow02 > .item::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid #b5b5b5;
  border-right: 0;
  border-top: 3.5px solid transparent;
  border-bottom: 3.5px solid transparent;
  position: absolute;
  left: 8px;
  top: 13px;
}

.list-term > .item {
  position: relative;
  padding: 8px 20px;
}

.list-term > .item::before {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid #b5b5b5;
  border-right: 0;
  border-top: 3.5px solid transparent;
  border-bottom: 3.5px solid transparent;
  position: absolute;
  left: 8px;
  top: 13px;
}

.list-order {
  display: table;
  padding-left: 0;
  list-style-type: none;
  border-spacing: 0 10px;
}

.list-order > .item {
  display: table-row;
  counter-increment: noteOrder;
}

.list-order > .item:not(:last-child) {
  margin-top: 15px;
}

.list-order > .item:before {
  display: table-cell;
  content: counter(noteOrder) ".";
  padding-right: 0.25em;
  text-align: right;
}

.list-notice01 > .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}

.list-notice01 > .item > .mark {
  width: 2.5em;
}

.list-notice01.-border {
  margin-top: 15px;
  border-top: 1px dotted #ccc;
}

@media screen and (max-width: 640px) {
  .list-detail {
    border-top: 0;
  }
  .list-detail.-list01 {
    border-top: 1px dotted #999;
  }
  .list-detail > .item > .dl {
    display: block;
  }
  .list-detail > .item > .dl > .dt {
    width: 100%;
    padding: 10px 10px 5px;
  }
  .list-detail > .item > .dl > .dd {
    padding: 5px 10px 10px;
  }
}

/* table */
.scroll-table {
  margin-bottom: 20px;
}

.table-block01 {
  width: 100%;
  background: url("../img/bg_check_cccccc.gif");
  border-collapse: separate;
  border-spacing: 1px;
}

.table-block01 .caption {
  padding: 20px 0 0.5em;
  text-align: left;
  color: #444;
  font-weight: bold;
}

.table-block01 .th {
  padding: 5px 3px;
  background: #efefef;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
}

.table-block01 .td {
  padding: 5px 3px;
  background: #fff;
  text-align: center;
  vertical-align: middle;
}

.table-block01 .td.-right {
  text-align: right;
}

@media screen and (max-width: 640px) {
  .scroll-table {
    width: 100%;
    overflow: auto;
    white-space: nowrap;
  }
}

/* index */
.index-block {
  width: 190px;
}

.info-block {
  padding: 4px;
  background: #e1e1e1;
  border: 1px solid #ccc;
}

.info-block > .info-block__inner {
  padding: 2px;
  background: #fff;
}

.info-block > .info-block__inner > .head {
  width: 100%;
  height: 40px;
  position: relative;
}

.info-block > .info-block__inner > .head > .rss {
  width: 20px;
  height: 20px;
  position: absolute;
  left: 100px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.info-block > .info-block__inner > .head > .rss > a:hover img {
  opacity: 0.8;
}

.info-block > .info-block__inner > .head > .link {
  background: #fff;
  position: absolute;
  right: 6px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.info-block > .info-block__inner > .head > .link > a {
  display: block;
  width: 55px;
  height: 22px;
  padding-left: 18px;
  background: url("../img/link_bg01.png") repeat-x left center;
  border: 1px solid #ccc;
  color: #000;
  font-size: 1.1rem;
  line-height: 22px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

.info-block > .info-block__inner > .head > .link > a:hover {
  opacity: 0.6;
  text-decoration: none;
}

.info-block > .info-block__inner > .head > .link > a::before {
  content: url("../img/icon_arrow01.png");
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 5px;
  line-height: 0;
}

.info-block.-news {
  margin-top: 20px;
}

@media screen and (max-width: 640px) {
  .index-block {
    width: 100%;
  }
  .index-block:not(:first-child) {
    margin-top: 25px;
  }
}

/* faq */
.faq-dl {
  margin-top: 25px;
}

.faq-dl > .dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding: 12px;
  background: -webkit-gradient(linear, left bottom, left top, from(#e6e6e6), color-stop(8%, #efefef), color-stop(24%, white));
  background: linear-gradient(0deg, #e6e6e6 0%, #efefef 8%, white 24%);
  border-radius: 6px;
  border: 1px solid #ccc;
  color: #007333;
  font-size: 1.4rem;
  font-weight: bold;
}

.faq-dl > .dt::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 22px;
  bottom: -16px;
  border-style: solid;
  border-width: 16px 0 0 13px;
  border-color: #ccc transparent transparent transparent;
}

.faq-dl > .dt::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 23px;
  bottom: -14px;
  border-style: solid;
  border-width: 14px 0 0 11px;
  border-color: #e6e6e6 transparent transparent transparent;
}

.faq-dl > .dt > .icon {
  margin-right: 5px;
  -ms-flex-preferred-size: 24px;
      flex-basis: 24px;
}

.faq-dl > .dt > .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.faq-dl > .dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - 20px);
  margin-top: 20px;
  margin-left: 20px;
  padding: 10px;
  border-left: 3px solid #007533;
  background: #f5faef;
}

.faq-dl > .dd > .icon {
  -ms-flex-preferred-size: 30px;
      flex-basis: 30px;
}

.faq-dl > .dd > .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/* point */
.point-box {
  margin-top: 15px;
  padding: 4px;
  background: #ededed;
  border: 1px solid #ccc;
}

.point-box > .dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 95px;
  padding: 2px;
  background: #fff;
}

.point-box > .dl > .dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 112px;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left bottom, left top, from(#007433), color-stop(50%, #339900), to(#339900));
  background: linear-gradient(0deg, #007433 0%, #339900 50%, #339900 100%);
  border: 1px solid #007433;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0.01em;
}

.point-box > .dl > .dd {
  padding: 5px 8px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #007433;
  font-size: 1.5rem;
  line-height: 1.2;
}

@media screen and (max-width: 640px) {
  .point-box > .dl {
    display: block;
    height: auto;
  }
  .point-box > .dl > .dt {
    width: 100%;
    height: 50px;
  }
  .point-box > .dl > .dd {
    padding: 10px;
  }
}
